- Qt 5.15
- Qt Script
- C++ Classes
- QScriptContextInfo
- Qt 5.15.18 Reference Documentation

# Obsolete Members for QScriptContextInfo

The following members of class QScriptContextInfo are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` int | columnNumber() const

## Member Function Documentation

### int QScriptContextInfo::columnNumber() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.